## linux-meta-riscv-6.5 6.5.0.14.14.1~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.5 (6.5.0.14.14.1~22.04.1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Dec 2023 15:06:24 +0100

linux-meta-riscv-6.5 (6.5.0.14.14.1~22.04.0) jammy; urgency=medium

  * Backport to jammy

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 24 Nov 2023 21:36:06 +0100

linux-meta-riscv (6.5.0.14.14.1) mantic; urgency=medium

  * Bump ABI 6.5.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 23 Nov 2023 14:27:15 +0100

linux-meta-riscv (6.5.0.13.13.1) mantic; urgency=medium

  * Bump ABI 6.5.0-13.13

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 Nov 2023 22:40:24 +0100

linux-meta-riscv (6.5.0.10.10.1) mantic; urgency=medium

  * Bump ABI 6.5.0-10.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 12:15:16 -0300

linux-meta-riscv (6.5.0.9.9.1) mantic; urgency=medium

  * Bump ABI 6.5.0-9.9

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 06 Oct 2023 22:03:18 +0100

linux-meta-riscv (6.5.0.7.7.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 04 Oct 2023 09:37:31 +0200

linux-meta-riscv (6.5.0.7.7.1) mantic; urgency=medium

  * Bump ABI 6.5.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 02 Oct 2023 20:46:36 +0200

linux-meta-riscv (6.2.0.19.19.2+23.10.1) mantic; urgency=medium

  * Bump ABI 6.2.0-19.19.2+23.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Enable Nezha board (LP: #1975592)
    - [Packaging] Add allwinner transitionals

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 12 Jun 2023 14:45:38 +0100

linux-meta-riscv (6.2.0.18.18.1+23.10.0) mantic; urgency=medium

  * Miscellaneous upstream changes
    - Fix wireguard provides

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 03 Apr 2023 12:13:22 +0100

linux-meta-riscv (6.2.0.19.19.1) lunar; urgency=medium

  * Bump ABI 6.2.0-19.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Handle sameport versions correctly in update-version

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 30 Mar 2023 18:16:15 +0100

linux-meta-riscv (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] switch to Lunar and Linux 6.1
    - [packaging] sync debian/rules with master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Dec 2022 15:05:32 +0100

linux-meta-riscv (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Dec 2022 15:04:34 +0100

linux-meta-riscv (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 12 Oct 2022 22:49:10 +0100

linux-meta-riscv (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 10 Oct 2022 14:19:08 +0100

linux-meta-riscv (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 04 Aug 2022 16:15:17 +0200

linux-meta-riscv (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Jul 2022 11:18:59 +0200

linux-meta-riscv (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Jul 2022 11:17:42 +0200

linux-meta-riscv (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Jun 2022 12:12:43 +0200

linux-meta-riscv (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Jun 2022 12:10:08 +0200

linux-meta-riscv (5.15.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 07:56:35 +0200

linux-meta-riscv (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 12 Apr 2022 15:46:00 +0100

linux-meta-riscv (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 09:25:50 +0200

linux-meta-riscv (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 18:37:02 +0100

linux-meta-riscv (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Feb 2022 17:27:41 +0100

linux-meta-riscv (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jan 2022 12:43:03 +0100

linux-meta-riscv (5.15.0.1002.2) jammy; urgency=medium


