## linux-meta-riscv-6.5 6.5.0.42.42.1~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.5 (6.5.0.42.42.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-42.42.1~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 20 Jun 2024 09:55:57 +0200

linux-meta-riscv-6.5 (6.5.0.40.40.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-40.40.1~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 22 May 2024 10:21:51 +0200

linux-meta-riscv-6.5 (6.5.0.35.35.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-35.35.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 01 May 2024 13:46:06 +0200

linux-meta-riscv-6.5 (6.5.0.34.34.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-34.34.1~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 23 Apr 2024 09:25:30 +0200

linux-meta-riscv-6.5 (6.5.0.28.29.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-28.29.1~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 08 Apr 2024 09:12:39 +0200

linux-meta-riscv-6.5 (6.5.0.27.28.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-27.28.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 19 Mar 2024 10:13:01 +0100

linux-meta-riscv-6.5 (6.5.0.26.26.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-26.26.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 12 Mar 2024 15:56:26 +0100

linux-meta-riscv-6.5 (6.5.0.25.25.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-25.25.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 28 Feb 2024 18:17:40 +0100

linux-meta-riscv-6.5 (6.5.0.21.21.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-21.21.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 19 Feb 2024 14:31:43 +0100

linux-meta-riscv-6.5 (6.5.0.17.17.1.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-17.17.1.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 18 Jan 2024 14:25:09 +0100
