## linux-meta-riscv-6.5 6.5.0.45.45.1~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.5 (6.5.0.45.45.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-45.45.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Fri, 19 Jul 2024 13:19:53 +0200
